Subject: Linux-Activists - DOC Channel digest. 93-6-16-0:9
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Fri, 16 Jul 1993 06:12:21 +0300

Topics:
	 Linux-Activists - DOC Channel digest. 93-6-15-15:25

----------------------------------------------------------------------

From: Krishna Balasubramanian <[email-masked]>
Subject: Linux-Activists - DOC Channel digest. 93-6-15-15:25
Date: Fri, 16 Jul 1993 02:41:30 +0300

>From: [email-masked] (Matt Welsh)
>Well, Ian Jackson and I have been doing some talking about the 
>Linux FAQ. What will probably happen is this: the Linux FAQ will

I'm in agreement that the FAQ needs revision but I'd like to 
hear more from Marc on the subject. He has been a fine
FAQ maintainer and I didn't hear him say he was stepping down.

regards
krishna

------------------------------

End of DOC Digest
*****************
-------